<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <meta content="IE=edge,chrome=1" http-equiv="X-UA-Compatible">
        <title>Zombie Memo</title>
        <link rel="stylesheet" href="reset.css">
        <link rel="stylesheet" href="base.css">
    </head>
    <body class="interlude">
        <div id="main">

            <div class="narrative">
                <p>The zombies are coming.</p>
                <p>
                    Escape through the city by matching buildings. <br>
                    Do not match zombies or fog.
                </p>
                <p>You've got thirty seconds.</p>
                <br>
                <p><a href="memo.html">RUN!</a></p>
            </div>

        </div>
    </body>
</html>
